newt_checkbox_tree_set_entry_value
newt_checkbox_tree_set_width
Newt Functions
PHP Manual

# newt_checkbox_tree_set_entry

(PECL newt:0.1-1.1)

newt_checkbox_tree_set_entry —

### Description

void newt_checkbox_tree_set_entry ( resource `$checkboxtree` , mixed `$data` , string `$text` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`checkboxtree`

`data`

`text`

### Return Values

No value is returned.

newt_checkbox_tree_set_entry_value
newt_checkbox_tree_set_width
Newt Functions
PHP Manual